Update project from 1.6.1 to 1.8.1, jsapi.h not found occurs

Update project from 1.6.1 to 1.8.1, jsapi.h not found occurs
0.0 0

#1

Hi, my project worked perfectly fine. Since i upgraded, i deleted the build folder, then i build the project into v 1.8.1, i injected my sdk files and added back the data for the sdk_config. upon compiling i keep getting the error of Fata error: jsapi.h not found within my youtube file. can someone help me with a step by step fix, or is it fine if i just go back to v1.6.1. this is very frustrating, please help

thanks in advance